<template>
  <Login v-bind:user="users"></Login>
</template>

<script>
import Login from '../../components/authentication/Login.vue'

export default {
  layout: 'login',
  components: { Login },
  async created() {
    const response = await this.$axios.$get(
      'http://localhost:8000/api/auth/user',
      {
        Headers: {
          Authorization: 'Bearer ' + localStorage.getItem('token'),
        },
      }
    )
    console.log(response)
  },
  data: function () {
    return {
      users: [],
    }
  },
}
</script>